# 使用说明

## 服务地址

访问地址：根据本地部署的服务器 IP 及端口访问，如 http://127.0.0.1:8080（需确保已正确部署 RagFlow 服务）
无需用户名和密码（默认情况下，RagFlow 无需额外认证即可使用，但具体取决于部署时的配置）
## RagFlow
RagFlow 是一款开源的 RAG（Retrieval-Augmented Generation）引擎，旨在为用户提供高效、智能的信息处理和知识管理解决方案。
## RagFlow 的关键特性
* 隐私保护: 数据存储在本地，不会上传到云端，确保用户数据的隐私和安全，用户无需担心数据泄露问题。
* 高度可定制: 提供丰富的配置选项，用户可以根据自身需求选择不同的模型、调整参数，以及自定义知识库的构建和管理方式，满足多样化的应用场景。
多语言支持: 支持多种语言的知识库构建和查询，能够处理不同语言的文档和文本数据，满足多语言用户的需求。
* 无广告: 作为开源工具，界面简洁，无广告干扰，提供更纯净的使用体验，用户可以专注于知识管理和信息处理。
* 开源: 基于开源许可，用户可以自由查看、修改和分发代码，促进社区的共同开发和改进，代码仓库地址为 https://github.com/infiniflow/ragflow。
* 轻量级: 对硬件资源要求相对较低（CPU ≥ 4 cores, RAM ≥ 16 GB, Disk ≥ 50 GB），易于部署和维护，适合个人和小型团队使用。
服务治理: 支持多种模型的集成和管理，用户可以根据需求选择合适的模型进行知识库的构建和查询，同时支持对知识库的版本管理和更新。
